#!/bin/sh
export PATH='/wrkdirs/usr/ports/x11-toolkits/hs-OpenGL/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: OpenGL
version: 3.0.2.1
id: OpenGL-3.0.2.1-D4evCH3tk5gFmE94ZtYszj
key: OpenGL-3.0.2.1-D4evCH3tk5gFmE94ZtYszj
license: BSD-3-Clause
copyright: Copyright (C) 2002-2018 Sven Panne
maintainer: Sven Panne <svenpanne@gmail.com>, Jason Dagit <dagitj@gmail.com>
author: Sven Panne
homepage: http://www.haskell.org/haskellwiki/Opengl
synopsis: A binding for the OpenGL graphics system
description:
    A Haskell binding for the OpenGL graphics system (GL, version 4.5) and its
    accompanying utility library (GLU, version 1.3).
    .
    OpenGL is the industry'\''s most widely used and supported 2D and 3D graphics
    application programming interface (API), incorporating a broad set of
    rendering, texture mapping, special effects, and other powerful visualization
    functions. For more information about OpenGL and its various extensions,
    please see <http://www.opengl.org/>
    and <http://www.opengl.org/registry/>.
category: Graphics
abi: 307e33fa24a2d27dbf92437806811fb8
exposed: True
exposed-modules:
    Graphics.Rendering.OpenGL Graphics.Rendering.OpenGL.GL
    Graphics.Rendering.OpenGL.GL.Antialiasing
    Graphics.Rendering.OpenGL.GL.BeginEnd
    Graphics.Rendering.OpenGL.GL.Bitmaps
    Graphics.Rendering.OpenGL.GL.BufferObjects
    Graphics.Rendering.OpenGL.GL.Clipping
    Graphics.Rendering.OpenGL.GL.ColorSum
    Graphics.Rendering.OpenGL.GL.Colors
    Graphics.Rendering.OpenGL.GL.ConditionalRendering
    Graphics.Rendering.OpenGL.GL.CoordTrans
    Graphics.Rendering.OpenGL.GL.DebugOutput
    Graphics.Rendering.OpenGL.GL.DisplayLists
    Graphics.Rendering.OpenGL.GL.Evaluators
    Graphics.Rendering.OpenGL.GL.Feedback
    Graphics.Rendering.OpenGL.GL.FlushFinish
    Graphics.Rendering.OpenGL.GL.Fog
    Graphics.Rendering.OpenGL.GL.Framebuffer
    Graphics.Rendering.OpenGL.GL.FramebufferObjects
    Graphics.Rendering.OpenGL.GL.FramebufferObjects.Attachments
    Graphics.Rendering.OpenGL.GL.FramebufferObjects.FramebufferObjects
    Graphics.Rendering.OpenGL.GL.FramebufferObjects.Queries
    Graphics.Rendering.OpenGL.GL.FramebufferObjects.RenderbufferObjects
    Graphics.Rendering.OpenGL.GL.Hints
    Graphics.Rendering.OpenGL.GL.LineSegments
    Graphics.Rendering.OpenGL.GL.PerFragment
    Graphics.Rendering.OpenGL.GL.PixelRectangles
    Graphics.Rendering.OpenGL.GL.PixelRectangles.ColorTable
    Graphics.Rendering.OpenGL.GL.PixelRectangles.Convolution
    Graphics.Rendering.OpenGL.GL.PixelRectangles.Histogram
    Graphics.Rendering.OpenGL.GL.PixelRectangles.Minmax
    Graphics.Rendering.OpenGL.GL.PixelRectangles.PixelMap
    Graphics.Rendering.OpenGL.GL.PixelRectangles.PixelStorage
    Graphics.Rendering.OpenGL.GL.PixelRectangles.PixelTransfer
    Graphics.Rendering.OpenGL.GL.PixelRectangles.Rasterization
    Graphics.Rendering.OpenGL.GL.PixellikeObject
    Graphics.Rendering.OpenGL.GL.Points
    Graphics.Rendering.OpenGL.GL.Polygons
    Graphics.Rendering.OpenGL.GL.PrimitiveMode
    Graphics.Rendering.OpenGL.GL.QueryObjects
    Graphics.Rendering.OpenGL.GL.RasterPos
    Graphics.Rendering.OpenGL.GL.ReadCopyPixels
    Graphics.Rendering.OpenGL.GL.Rectangles
    Graphics.Rendering.OpenGL.GL.SavingState
    Graphics.Rendering.OpenGL.GL.Selection
    Graphics.Rendering.OpenGL.GL.Shaders
    Graphics.Rendering.OpenGL.GL.Shaders.Attribs
    Graphics.Rendering.OpenGL.GL.Shaders.Limits
    Graphics.Rendering.OpenGL.GL.Shaders.ProgramBinaries
    Graphics.Rendering.OpenGL.GL.Shaders.ProgramObjects
    Graphics.Rendering.OpenGL.GL.Shaders.ShaderBinaries
    Graphics.Rendering.OpenGL.GL.Shaders.ShaderObjects
    Graphics.Rendering.OpenGL.GL.Shaders.Uniform
    Graphics.Rendering.OpenGL.GL.StringQueries
    Graphics.Rendering.OpenGL.GL.SyncObjects
    Graphics.Rendering.OpenGL.GL.Tensor
    Graphics.Rendering.OpenGL.GL.Texturing
    Graphics.Rendering.OpenGL.GL.Texturing.Application
    Graphics.Rendering.OpenGL.GL.Texturing.Environments
    Graphics.Rendering.OpenGL.GL.Texturing.Objects
    Graphics.Rendering.OpenGL.GL.Texturing.Parameters
    Graphics.Rendering.OpenGL.GL.Texturing.Queries
    Graphics.Rendering.OpenGL.GL.Texturing.Specification
    Graphics.Rendering.OpenGL.GL.TransformFeedback
    Graphics.Rendering.OpenGL.GL.VertexArrayObjects
    Graphics.Rendering.OpenGL.GL.VertexArrays
    Graphics.Rendering.OpenGL.GL.VertexSpec
    Graphics.Rendering.OpenGL.GLU Graphics.Rendering.OpenGL.GLU.Errors
    Graphics.Rendering.OpenGL.GLU.Initialization
    Graphics.Rendering.OpenGL.GLU.Matrix
    Graphics.Rendering.OpenGL.GLU.Mipmapping
    Graphics.Rendering.OpenGL.GLU.NURBS
    Graphics.Rendering.OpenGL.GLU.Quadrics
    Graphics.Rendering.OpenGL.GLU.Tessellation
hidden-modules: Graphics.Rendering.OpenGL.GL.BlendingFactor
                Graphics.Rendering.OpenGL.GL.BufferMode
                Graphics.Rendering.OpenGL.GL.ByteString
                Graphics.Rendering.OpenGL.GL.Capability
                Graphics.Rendering.OpenGL.GL.ComparisonFunction
                Graphics.Rendering.OpenGL.GL.ControlPoint
                Graphics.Rendering.OpenGL.GL.DataType
                Graphics.Rendering.OpenGL.GL.Domain
                Graphics.Rendering.OpenGL.GL.EdgeFlag
                Graphics.Rendering.OpenGL.GL.Exception
                Graphics.Rendering.OpenGL.GL.Face
                Graphics.Rendering.OpenGL.GL.FramebufferObjects.FramebufferObject
                Graphics.Rendering.OpenGL.GL.FramebufferObjects.FramebufferObjectAttachment
                Graphics.Rendering.OpenGL.GL.FramebufferObjects.FramebufferTarget
                Graphics.Rendering.OpenGL.GL.FramebufferObjects.RenderbufferObject
                Graphics.Rendering.OpenGL.GL.FramebufferObjects.RenderbufferTarget
                Graphics.Rendering.OpenGL.GL.GLboolean
                Graphics.Rendering.OpenGL.GL.IOState
                Graphics.Rendering.OpenGL.GL.MatrixComponent
                Graphics.Rendering.OpenGL.GL.PeekPoke
                Graphics.Rendering.OpenGL.GL.PixelData
                Graphics.Rendering.OpenGL.GL.PixelFormat
                Graphics.Rendering.OpenGL.GL.PixelRectangles.Reset
                Graphics.Rendering.OpenGL.GL.PixelRectangles.Sink
                Graphics.Rendering.OpenGL.GL.PointParameter
                Graphics.Rendering.OpenGL.GL.PolygonMode
                Graphics.Rendering.OpenGL.GL.PrimitiveModeInternal
                Graphics.Rendering.OpenGL.GL.QueryObject
                Graphics.Rendering.OpenGL.GL.QueryUtils
                Graphics.Rendering.OpenGL.GL.QueryUtils.PName
                Graphics.Rendering.OpenGL.GL.QueryUtils.VertexAttrib
                Graphics.Rendering.OpenGL.GL.RenderMode
                Graphics.Rendering.OpenGL.GL.Shaders.Program
                Graphics.Rendering.OpenGL.GL.Shaders.Shader
                Graphics.Rendering.OpenGL.GL.Shaders.Variables
                Graphics.Rendering.OpenGL.GL.Texturing.Filter
                Graphics.Rendering.OpenGL.GL.Texturing.PixelInternalFormat
                Graphics.Rendering.OpenGL.GL.Texturing.TexParameter
                Graphics.Rendering.OpenGL.GL.Texturing.TextureObject
                Graphics.Rendering.OpenGL.GL.Texturing.TextureTarget
                Graphics.Rendering.OpenGL.GL.Texturing.TextureUnit
                Graphics.Rendering.OpenGL.GL.VertexAttributes
                Graphics.Rendering.OpenGL.GLU.ErrorsInternal
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/OpenGL-3.0.2.1
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/OpenGL-3.0.2.1
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/OpenGL-3.0.2.1
hs-libraries: HSOpenGL-3.0.2.1-D4evCH3tk5gFmE94ZtYszj
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0 text-1.2.3.0
    transformers-0.5.5.0 ObjectName-1.1.0.1-CHN2W1qj7Kj3K9d7qtMTxi
    StateVar-1.1.0.4-CRQLKxruC58AfuTLGrcMa5
    OpenGLRaw-3.3.0.0-7IXOHnUrKTCN39iE7PDGy
    GLURaw-2.0.0.4-4LvvWydxg151WovJgvZgpB
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             ObjectName-1.1.0.1-CHN2W1qj7Kj3K9d7qtMTxi=060a977e1dd0eb94bae3b445eced4da5
             StateVar-1.1.0.4-CRQLKxruC58AfuTLGrcMa5=4ae8c2b80934e3f049cfb518f494bb90
             OpenGLRaw-3.3.0.0-7IXOHnUrKTCN39iE7PDGy=84cfd9be76bca14136ba3cfe2d80e8af
             GLURaw-2.0.0.4-4LvvWydxg151WovJgvZgpB=3ba7c4afd4c6633ea8d7078a21520723
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/OpenGL-3.0.2.1/html/OpenGL.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/OpenGL-3.0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

